Bug 975683 - [Docs][Install] reports installer now handled by otopi
[Docs][Install] reports installer now handled by otopi
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Andrew Dahms
ecs-bugs
infra
: FutureFeature
Depends On: 967351 1058013
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-19 02:25 EDT by Tim Hildred
Modified: 2016-02-10 14:18 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 967351
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Hildred 2013-06-19 02:25:22 EDT
If this changes the way reports is installed, need to update 
- Installation Guide
+++ This bug was initially created as a clone of Bug #967351 +++

as part of unifying installer infrastructure - port installer to otopi
Comment 1 Tim Hildred 2013-10-27 20:04:27 EDT
Reassigning to Jodi Biddle (jbiddle@redhat.com) as I am no longer working on Red Hat Enterprise Virtualization documentation.
Comment 2 Zac Dover 2013-12-08 23:48:12 EST
Dahms,

Keep an eye out for material pertaining to reports installation during your RHEV installation exercise.
Comment 3 Zac Dover 2013-12-08 23:52:06 EST
OTOPI means "oVirt Task
Oriented Pluggable Installer/Implementation"
Comment 4 Andrew Dahms 2013-12-12 18:01:39 EST
Documentation Link
------------------------------
http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Enterprise_Virtualization/3.3/html-single/Installation_Guide/index.html#Installing_and_Configuring_Red_Hat_Enterprise_Virtualization_Manager_Reports1

What Changed
------------------------------
The following topic was revised to update the screen output observed during installation:

Installing and Configuring the History Database [ 7523-567851 ]

This involved changing the screen text in the second screen section of Step 3. from 'Please choose a password for the admin users...' to 'Please choose a password for the reports admin user(s)...'.

The following changes were also made:

1. All mention of installing rhevm-reports alongside the history function from 
   topic 7522 was removed from Step 1.
2. Overall text was revised for clarity and to match the format of text such as 
   the opening paragraph with that of 7522, which is structurally similar.
3. One case of 'username' was changed to 'user name'
4. Square brackets were placed around replaceables.

Updated revision history: [ 21134-568501 ]

NVR
------------------------------
Red_Hat_Enterprise_Virtualization-Installation_Guide-3.3-en-US-3.3-25

Moving to ON_QA.

Note You need to log in before you can comment on or make changes to this bug.